body {
  margin: 0;
  padding: 0;
  background-color: #fafafa;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 1.2;
  color: #000000;
}

div {
  margin: 0;
  padding: 0;
}

img {
  border: none;
}

p {
  margin: 0;
  padding: 0;
}

table {
  margin: 0;
  padding: 0;
  border-collapse: collapse;
}

table#frame {
  width: 1550px;
  margin: 0 auto;
}

table#frame td.content {
  background-color: #eeeeee;
  vertical-align: top;
  text-align: justify;
  padding: 5px 20px;
}

table#frame td.content a {
  color: #025fa6;
  font-weight: bold;
  text-decoration: none;
}
table#frame td.content a.normal {
  font-weight: normal;
}

table#frame td.content a:hover {
  color: #000000;
}

table#frame td.content em {
  color: #900000;
  font-style: normal;
  font-weight: bold;
}

table#frame td.content h1 {
  margin: 10px 0;
  padding-left: 10px;
  font-size: 20px;
  border-bottom: 1px solid #aaaaaa;
}

table#frame td.content p {
  margin: 10px 0;
}

table#frame td.content small {
  font-size: 11px;
}

table#frame td.content table {
  margin: 10px 0;
}

table#frame td.content table.standard td {
  border: 1px solid #aaaaaa;
}

table#frame td.content table.standard th {
  background-color: #b9cfdb;
  border: 1px solid #aaaaaa;
}

table#frame td.content td {
  padding: 4px 8px;
}

table#frame td.content th {
  padding: 4px 15px;
}

table#frame td.content ul {
  margin: 15px 0;
  list-style-type: none;
  list-style-image: url(li.gif);
}

table#frame td.header_blueright {
  text-align: right;
  padding: 15px 15px 5px 0;
  background-color: #025fa6;
  font-weight: bold;
}

table#frame td.header_blueright a {
  color: #ffffff;
  text-decoration: none;
}

table#frame td.header_greyright {
  text-align: right;
  padding: 6px 15px 6px 0;
  background-color: #eeeeee;
  font-weight: bold;
}

table#frame td.header_navibar {
  line-height: 20px;
  font-size: 12px;
  color: #737373;
  font-weight: bold;
  text-align: center;
  background-color: #eeeeee;
}

table#frame td.header_navibar a {
  color: #737373;
  text-decoration: none;
  padding: 0 150px;
}

table#frame td.footer_center {
  text-align: center;
  background-color: #eeeeee;
  font-size: 10px;
  color: #aaaaaa;
}

table#frame td.footer_left {
  width: 130px;
  height: 30px;
  background-image: url(footer_left.gif);
}

table#frame td.footer_right {
  width: 130px;
  background-image: url(footer_right.gif);
}

table#frame td.menu {
  padding: 10px 34px 0 10px;
  width: 155px;
  background-color: #eeeeee;
  vertical-align: top;
  border-right: 1px solid #fafafa;
}

table#frame td.menu a {
  color: #025fa6;
  font-weight: bold;
  text-decoration: none;
}

table#frame td.menu a:hover {
  color: #000000;
}

table#frame td.menu small {
  font-size: 11px;
}

table#frame td.menu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

table#frame td.menu ul li {
  margin-bottom: 10px;
}

table td {
  padding: 0;
  text-align: left;
}

table th {
  padding: 0;
  text-align: left;
  font-weight: bold;
  text-style: normal;
}

#headerimages {
  width: 1550px;
  height: 112px;
  background-color: #025fa6;
}

#headerimages_image {
  float: left;
  width: 200px;
  height: 100%;
  object-fit: cover;
}

#headerimages_textbox {
  float: right;
  width: calc(1550px - 200px);
  height: 100%;
  text-align: center;
  font-weight: bold;
}

#headerimages_textbox a {
  color: #ffffff;
  text-decoration: none;
}
